Ghostscript沙箱逃逸漏洞(CVE-2018-17961),可造成任意文件读写

 
0 202
人逝花落空
2018-10-10 11:46

2018年10月10日,阿里云云盾应急响应中心监测到Ghostscript沙箱逃逸漏洞(CVE-2018-17961),可造成任意文件读写。

 

漏洞描述

Ghostscript是Adobe PostScript和PDF的解释语言,被很多图片处理库使用,如ImageMagick、Python PIL等。近期,有国外安全研究人员公布了最新发现的GhostScript沙箱逃逸漏洞的细节信息,使用到Ghost...

来源:阿里云

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Ghostscript沙箱逃逸漏洞(CVE-2018-17961),可造成任意文件读写
原文地址:https://aliyunnew.com/a/Ghostscript-sandbox-escape-vulnerability-CVE201817961-can-cause-arbitrary-files-to-read-and-write.html
发布时间:2018-10-10 11:46
相关话题

阿里云是什么

阿里云,阿里巴巴集团旗下云计算品牌,全球卓越的云计算技术和服务提供商。创立于2009年,在杭州、北京、硅谷等地设有研发中心和运营机构。...查看更多
猜您喜欢
回帖
  • 抢占沙发~~